<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>JS Control Structures</title>
	<!-- Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
</head>
<body>
	<script src = "./index.js"></script>

	<div class = "m-5">
		<button type="button" onClick="vaccineChecker()" class="btn btn-primary btn-lg btn-block">
		Button for Vaccine Checker</button>
		<button type="button" onClick="typhoonIntensity()" class="btn btn-success btn-lg btn-block">
		Button for Typhoon Checker</button>
		<button type="button" onClick="ageChecker()" class="btn btn-secondary btn-lg btn-block">
		Button for Age Checker</button>
		<button type="button" onClick="determineComputerOwner()" class="btn btn-warning btn-lg btn-block">
		Button to determine Computer Owner</button>



	</div>
	
</body>
<!-- JavaScript requirement of Bootstrap -->
<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</html>